JUICE-SCM/Ground Segment - Task #4051
Task # 4024 (New): Premiére version calibration python
Task # 4043 (Resolved): Create the complete Kernel

Unit test kernel_creation

15/03/2023 04:04 PM - Theo Stassen

Status: Resolved Start date: 06/03/2023
Priority: Normal Due date: 08/03/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 15/03/2023 04:04 PM - Theo Stassen
- Start date changed from 03/03/2023 to 06/03/2023

#2 - 15/03/2023 04:05 PM - Theo Stassen
- Due date changed from 07/03/2023 to 08/03/2023
